import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgmCoachCardComponent } from './pgm-coach-card.component';

describe('PgmCoachCardComponent', () => {
  let component: PgmCoachCardComponent;
  let fixture: ComponentFixture<PgmCoachCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmCoachCardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmCoachCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
